/* Стили для формы обратной связи */

/* Базовые настрокйи области обратной связи */
.feedback-form {
 margin: auto;
 padding: 5px;
 width: 320px;
}

/* Сама форма отправки */
#feedback-form{
 margin: auto;
 display: block; 
}

/* Заголовок */
div.feedback-form caption {
 font-weight: bold;
 border-bottom: solid 1px #000;
 margin: auto;
}

/* Таблицы формы */
div.feedback-form table {
 border: none;
 margin: auto;
}

/* Поля ввода данных */
#fbf-name, #fbf-addr, #fbf-subj, #fbf-msg{
 border: solid 1px #000;
}

/* Обязательные поля */
.fbf-reqired{
 font-weight: bold;
 text-align: center;
}

/* Выравнивание меток*/
#fbf-l1, #fbf-l2, #fbf-l3{
 text-align: right;
}

/* Флаги режимов работы */
#fbf-ajax, #fbf-js{
 display: none;
}

/* Область вывода информации об ошибках */
#fbf-err{
 display: none;
 text-align: center;
 color: red;
}

/* Область статуса */
#fbf-status{
 display: none;
 font-style: italic;
 text-align: center;
 font-family: Tahoma, Veranda, Arial, Helvetica, sana-serif;
 font-size: small;
}
#fbf-status img{
 margin-right: 5px;
 vertical-align: -2px;
}

/* Область результата отправки сообщения */
#feedback-result{
 text-align: center;
 color: green;
 display: none;
}

/* Область ввода кода */
#fbf-ticket{
 font-weight: bold;
 text-align: center;
}

#fbf-ticket img{
 border: solid 1px #000;
 height: 22px;
 width: 73px;
/* margin-top: 4px;*/
}

#fbf-ticket input{
 height: 20px;
 border: solid 1px #000;
 font-family: 'Courier New', 'Lucida Console', Courier, monospace;
 font-size: large;
}


/* Область кнопки отправки */
#fbf-submit{
 text-align: center;
 margin: auto;
 background: url(/images/button-active-feedback.gif) no-repeat center top;
 height: 27px;
 padding-top: 7px;
 color: #FFF;
 font: bold small-caps 13px /*small*/ Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding-bottom: 5px;
       
}

/* Сама кнопка отправки */
#fbf-submit-button{
 color: #fff;
 text-decoration: none;
}

#fbf-submit-button:hover{
 text-decoration: underline;
}

/* Поле ввода сообщения */
#fbf-msg{
 width: 304px;
 height: 150px;
}

/* Настройки для печати */
@media print{
/* форму не печатать вообще */
.feedback-form {
 display: none;
} 
}


acronym {
 border-bottom:1px dotted #333333;
 cursor:help
}